package com.casic.missiles.enums.meter;

/**
 * @Description: 计量组织类型枚举类
 * @Author: wangpeng
 * @Date: 2022/11/27 14:40
 */
public enum MeterDeptTypeEnum {
    DEPARTMENT("2", "部门"),
    ADMINISTRATIVE_OFFICE("3", "科室"),
    ENGINEERING_TEAM("4", "工程组");

    private String code;
    private String value;

    MeterDeptTypeEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }

}
